<?php
/**
 * Autoloader for php-guzzlehttp-ringphp and its' dependencies
 * (created by php-guzzlehttp-ringphp-tests-1.1.1-11.fc38).
 */

// Require library autoloader.  Allow for both RPM builds of php-guzzlehttp-ringphp
// and other packages' usage of php-guzzlehttp-ringphp-tests.
$libraryAutoload = '/usr/share/php/GuzzleHttp/Ring/autoload.php';
$rpmBuildRoot = getenv('RPM_BUILD_ROOT');
if ($rpmBuildRoot && file_exists($rpmBuildRoot . $libraryAutoload)) {
    require_once $rpmBuildRoot . $libraryAutoload;
} else {
    require_once $libraryAutoload;
}
unset($libraryAutoload, $rpmBuildRoot);

\Fedora\Autoloader\Autoload::addPsr4('GuzzleHttp\\Tests\\Ring\\', __DIR__);
